CVE-2005-2490 (retired)

Priority
Description
Stack-based buffer overflow in the sendmsg function call in the Linux
kernel 2.6 before 2.6.13.1 allows local users to execute arbitrary code by
calling sendmsg and modifying the message contents in another thread.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:35:12 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)